/* Scroll bar  */
body,
.contenu-scroll {
    --sb-track-color: #2C2C2C;
    --sb-thumb-color: #D92D07;
    --sb-size: 10px;
}
body::-webkit-scrollbar,
.contenu-scroll::-webkit-scrollbar {
    width: var(--sb-size)
}
body::-webkit-scrollbar-track,
.contenu-scroll::-webkit-scrollbar-track {
    background: var(--sb-track-color);
    border-radius: 2px;
}
body::-webkit-scrollbar-thumb,
.contenu-scroll::-webkit-scrollbar-thumb {
    background: var(--sb-thumb-color);
    border-radius: 2px;
}
@supports not selector(::-webkit-scrollbar) {
    body,
    .contenu-scroll {
        scrollbar-color: var(--sb-thumb-color) var(--sb-track-color);
    }
}
.contenu-scroll {
    direction: rtl;
}
.contenu-scroll > * {
    direction: ltr; 
}
/* Fin Scroll bar  */

/* Fonts - Police  */
@font-face {
    font-family: 'Candara Regular';
    src: url('fonts/Candara.eot');
    src: url('fonts/Candara.eot?#iefix') format('embedded-opentype'),
        url('fonts/Candara.woff2') format('woff2'),
        url('fonts/Candara.woff') format('woff'),
        url('fonts/Candara.ttf') format('truetype'),
        url('fonts/Candara.svg#Candara') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.candara-regular,
* {
    font-family: 'Candara Regular'; 
    font-weight: normal; 
    font-style: normal;
}
@font-face {
    font-family: 'Candara Bold Italic';
    src: url('fonts/Candara-BoldItalic.eot');
    src: url('fonts/Candara-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Candara-BoldItalic.woff2') format('woff2'),
        url('fonts/Candara-BoldItalic.woff') format('woff'),
        url('fonts/Candara-BoldItalic.ttf') format('truetype'),
        url('fonts/Candara-BoldItalic.svg#Candara-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
.candara-bold-italic {
    font-family: 'Candara Bold Italic'; 
    font-weight: bold; 
    font-style: italic;
}
@font-face {
    font-family: 'Candara Bold';
    src: url('fonts/Candara-Bold.eot');
    src: url('fonts/Candara-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Candara-Bold.woff2') format('woff2'),
        url('fonts/Candara-Bold.woff') format('woff'),
        url('fonts/Candara-Bold.ttf') format('truetype'),
        url('fonts/Candara-Bold.svg#Candara-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.candara-bold,
.le-cta {
    font-family: 'Candara Bold'; 
    font-weight: bold; 
    font-style: normal;
}
/* Fin Fonts - Police  */

/* Style de base  */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    overflow-x: hidden;
}
div#primary {
    overflow: hidden;
}
html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
body {
    margin: 0;
    font-weight: normal;
    color: inherit;
    background-color: transparent;
    overflow: hidden;
}
ul, ol {
    list-style: none;
}
a {
    text-decoration: none;
    color: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img, picture {
    max-width: 100%;
    height: auto;
    border-style: none;
}
input, button, textarea, select {
    font: inherit;
    border: none;
    outline: none;
    background: transparent !important;
}
button {
    cursor: pointer;
}
blockquote, figure {
    margin: 0;
}
input, button, textarea, select {
    font: inherit;
    border: none;
    outline: none;
    background: none;
}
input:focus,
textarea:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}
input, select, textarea {
    width: 100%;
}
.en-after,
.en-before {
    position: relative;
}
.en-after::after,
.en-before::before {
    display: block;
    position: absolute;
    content: '';
}
.hover-el,
#backToTop.visible  {
    transition: transform 0.8s ease;
}
.hover-el:hover,
#backToTop.visible:hover {
    transform: translateY(-4px);
}
input::placeholder,
textarea::placeholder,
input:focus, 
input:active, 
input:target, input, 
input:valid,
textarea:focus, 
textarea:active, 
textarea:target, 
textarea, textarea:valid {
    color: #000000;
}
#backToTop {
    z-index: 90;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    border: 1px solid #F6F6F6;
    font-size: 0;
    width: 45px;
    height: 45px;
}
#backToTop::before {
    background-image: url('/wp-content/uploads/2026/01/OBBO_back-to-top.png');
    width: 24px;
    height: 24px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: filter 0.5s ease;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#backToTop:hover::before {
    filter: invert(1);
}
#backToTop.visible {
    opacity: 1;
    visibility: visible;
}
#backToTop.hidden {
    opacity: 0;
    visibility: hidden;
}
/* Fin Style de base  */
.color-rouge {
    color: #D92D07;
}
.bg-rouge,
.sliderAutresGamme .swiper-button-prev,
.sliderAutresGamme .swiper-button-next {
    background-color: #D92D07;
}
.color-noir {
    color: #2C2C2C;
}
.bg-noir {
    background-color: #2C2C2C;
}

#mobile-menu {
    transition: transform 0.4s ease-in-out;
}
.titre-bandeau {
    font-size: 2.5rem;
    line-height: 104%;
}
.le-titre {
    font-size: 1.75rem;
    line-height: 100%;
}
.sliderBandeau .swiper-button-next::after {
    font-size: 20px;
    font-weight: 700;
}
.sliderBandeau .swiper-pagination span {
    width: 45px;
    height: 6px;
    border-radius: 4px;
    opacity: 0.4;
    background: #ffffff;
}
.sliderBandeau .swiper-pagination span.swiper-pagination-bullet-active {
    opacity: 1;
}
.entete button {
    border-bottom: 1px solid #D6D6D6;
}
.titre-onglet-actif {
    border-bottom-color: #D92D07 !important; 
    color: #D92D07;
    font-weight: bold;
}
.tab-content,
.tab-content-faq {
    display: none;
    opacity: 0;
    transform: translateY(10px); 
    transition: opacity 2s ease-out, transform 0.8s ease-out;
    width: 100%;
}
.tab-content.contenu-onglet-actif,
.tab-content-faq.contenu-onglet-actif {
    display: block !important;
    opacity: 1 !important;
    transform: translateY(0) !important;
}
.sliderproduits .swiper-button-next,
.sliderproduits .swiper-button-prev,
.sliderAutresGamme .swiper-button-prev,
.sliderAutresGamme .swiper-button-next,
.slidersingle .swiper-button-next,
.slidersingle .swiper-button-prev {
    width: 40px;
    height: 40px;
}
.sliderproduits .swiper-button-next::after,
.sliderproduits .swiper-button-prev::after,
.sliderAutresGamme .swiper-button-prev::after,
.sliderAutresGamme .swiper-button-next::after,
.slidersingle .swiper-button-next::after,
.slidersingle .swiper-button-prev::after {
    font-size: 14px;
}
.le-cta {
    transition: color 0.4s ease;
}
.le-cta::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0; 
    background-color: #2C2C2C; 
    z-index: -1; 
    transition: height 0.4s ease-in-out;
}
.cta-rouge::before {
    background-color: #D92D07;
}
.le-cta:hover::before {
    height: 100%; 
}
.le-cta:hover,
.sliderAutresGamme .swiper-button-prev::after,
.sliderAutresGamme .swiper-button-next::after,
form .le-bouton input {
    color: #ffffff; 
}
.selecteur {
    border-bottom: 1px solid #D92D07;
    border-top: 1px solid #D92D07;
}
.les-cate li {
    border-bottom: 1px solid #ffffff36;
}
.les-cate li:last-child {
    border-bottom: none;
}
.breadcrumb ul li a {
    opacity: 0.5;
}
.breadcrumb ul li a.page-active {
    opacity: 1;
}
.breadcrumb ul li a::after {
    content: '>';
    right: -17px;
    top: -3px;
}
.breadcrumb ul li:last-child a:after {
    display: none;
}
.le-cta {
    letter-spacing: 14%;
}
.citation::before {
    background-image: url('/wp-content/uploads/2026/01/OBBO_citation.svg');
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 0;
}
.sliderReferences .swiper-button-prev,
.sliderReferences .swiper-button-next {
    background-color: #F8F8F8;
    border-radius: 40px;
}
.sliderReferences .swiper-button-prev::after,
.sliderReferences .swiper-button-next::after {
    font-size: 20px;
    font-weight: bold;
}
.slider-thumbs .swiper-slide {
    width: 110px;
    filter: opacity(0.4);
}
.slider-thumbs .swiper-slide img {
    width: 100%;
}
.slider-thumbs .swiper-slide.swiper-slide-thumb-active {
    filter: opacity(1);
}
.slidersingle .swiper-button-next,
.slidersingle .swiper-button-prev {
    position: absolute;
    top: 690px;
    border-radius: 40px;
    border: 1px solid #000000;
}
.slidersingle .swiper-button-next {
    left: 60px;
}
.lien-anime,
header ul li.current-menu-item a,
body.single-categorie header ul li#menu-item-80 a,
body.single.single-produit header ul li#menu-item-80 a {
    box-shadow: inset 0 0 0 0 #D92D07;
	padding: 6px;
    transition: color .5s ease-in-out, box-shadow .5s ease-in-out;
}
.lien-anime:hover,
header ul li.current-menu-item a,
body.single-categorie header ul li#menu-item-80 a,
body.single.single-produit header ul li#menu-item-80 a {
    color: #ffffff;
    box-shadow: inset 200px 0 0 0 #D92D07;;
}
.trait-rouge::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 2px;
    background-color: #D92D07;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s ease-in-out;
}
.trait-rouge:hover::after,
.active-filter::after {
    transform: scaleX(1);
    transform-origin: left;
}
form input,
form textarea,
form input:focus,
form textarea:focus,
form input:active,
form textarea:active {
    border: 1px solid #000000 !important;
    margin-bottom: 15px;
    padding: 15px !important;
}
form textarea {
    height: 120px;
}
form .le-bouton input {
    background-color: #2C2C2C !important;
    cursor: pointer;
    font-size: 20px;
}






.barre-scroll-produit::-webkit-scrollbar {
    height: 10px;
    width: 10px;
}
.barre-scroll-produit::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #2C2C2C;
}
.barre-scroll-produit::-webkit-scrollbar-track:hover {
    background-color: #2C2C2C;
}
.barre-scroll-produit::-webkit-scrollbar-track:active {
    background-color: #2C2C2C;
}
.barre-scroll-produit::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #D92D07;
}
.barre-scroll-produit::-webkit-scrollbar-thumb:hover {
    background-color: #D92D07;
}
.barre-scroll-produit::-webkit-scrollbar-thumb:active {
    background-color: #D92D07;
}
.liste-cate {
    display: none;
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}
.liste-cate.is-open {
    display: flex !important; 
    opacity: 1;
    transform: translateY(0);
}
.tab-cate.is-active svg {
    transform: rotate(180deg);
}
.obbo-products-wrapper .tab-cate.filter-btn,
button#load-more-btn {
    background: #D92D07 !important;
}
.obbo-products-wrapper .tab-cate span {
    font-weight: 600;
}
.obbo-products-wrapper .tab-cate {
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: start;
    gap: 0.5rem;
    padding: 15px 10px 15px 40px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    background: #ECECEC !important;
}
.obbo-products-wrapper .liste-cate {
    display: none;
    position: relative;
    top: 100%;
    left: 0;
    width: 100%;
    color: white;
    z-index: 999;
    flex-direction: column;
    padding: 1rem 0;
}
.obbo-products-wrapper .liste-cate.is-open {
    display: flex;
}
.obbo-products-wrapper .tab-cate.is-active {
    background: black;
}
.obbo-products-wrapper .tab-cate.is-active svg {
    transform: rotate(180deg);
}
.obbo-products-wrapper .product-card {
    transition: all 0.4s ease;
}
.sticky-sidebar {
    position: sticky;
    top: 120px;
    z-index: 10;
}
.obbo-products-wrapper .liste-cate button {
    background: transparent !important;
    color: #000000;
    text-align: left;
    padding-left: 35px;
}
.obbo-products-wrapper .liste-cate.is-open button:first-letter {
    text-transform: capitalize;
}
.obbo-products-wrapper .tab-cate.filter-btn::before,
.obbo-products-wrapper .tab-cate::before {
    width: 15px;
    height: 15px;
    border: 2px solid #ffffff;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 30px;
}
.obbo-products-wrapper .tab-cate::before {
    border: 2px solid #D92D07;
}
.obbo-products-wrapper .tab-cate::after,
.obbo-products-wrapper .liste-cate button::after {
    width: 3px;
    height: 3px;
    background: #000000;
    left: 21px;
    border-radius: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.filtre-cote::before {
    width: 1px;
    height: 115%;
    background: #000000;
    left: 22px;
    top: 0;
    z-index: 2;
}
.filtre-cote:last-child::before {
    height: 90%;
}
button.tab-btn::before {
    width: 20px;
    height: 6px;
    background-image: url('/wp-content/uploads/2026/02/OBBO-fleche-rouge.svg');
    background-repeat: no-repeat;
    background-size: contain;
    top: 29px;
    left: -40px;
    opacity: 0;
    transition: all 500ms ease-in-out;
    pointer-events: none;
}
button.tab-btn.titre-onglet-actif::before {
    left: -30px; 
    opacity: 1;  
}
ul.relative.liste-cate.en-after.en-before:has(button.active-filter) {
    display: block;
    opacity: 1;
    color: #000000;
}
div#filter-container::before {
    width: 1px;
    height: 27px;
    left: 22px;
    background: #000000;
    z-index: 2;
    top: 35px;
}
body.page-id-16 section.pres-obbo .image img {
    display: none;
}
body.page-id-16 section.pres-obbo .image::after {
    background-image: url('/wp-content/uploads/2026/01/OBBO_Claude_Eklin_photo_finale.webp');
    width: 330px;
    height: 330px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: contain;
}
.obbo-products-wrapper .liste-cate button.active-filter {
    color: #D92D07;
    text-decoration: underline;
}



/* Responsive */
@media only screen and (min-width: 1535px) {
    /* .container {
        width: 1280px !important;
    } */

}


@media only screen and (max-width: 1280px) {
    .container {
        width: 1140px !important;
    }
    .titre-bandeau {
        font-size: 2rem;
        line-height: 104%;
    }
}


@media only screen and (max-width: 1024px) {

}


@media only screen and (max-width: 768px) {
    .container,
    .container-mob {
        width: 100% !important;
        padding: 0 25px;
    }
    .titre-bandeau {
        font-size: 1.8rem;
        line-height: 104%;
    }
    .slidersingle .swiper-button-next,
    .slidersingle .swiper-button-prev {
        top: 520px;
    }
    body.page-id-16 section.pres-obbo .image {
        margin-top: 250px;
    }
    body.page-id-16 section.pres-obbo .image::after {
        top: 20px;
        transform: translate(-50%, -100%);
        width: 310px;
        height: 310px;
    }

}